End of Life for TLS 1.0/1.1 for GoToAssist Remote Support

cancel
Showing results for 
Search instead for 
Did you mean: 

End of Life for TLS 1.0/1.1 for GoToAssist Remote Support

LogMeIn Manager

What is happening? 

  • Support for secure protocol TLS 1.0/1.1is ending Q1 of 2020  
  • In order to maintain the highest level of security within our services, LogMeIn will be disabling support for TLS 1.0/1.1 in our infrastructure in the coming weeks and only supporting browsers running more secure TLS versions.  

 
What does this mean?

  • For GoToAssist Remote Support: 
    • Operating Systems that rely on this protocol (Windows XP, Windows Server 2003 and Mac OS 10.6.x) will not longer be supported
    • While the Minimum System Requirementshave stated this for the last couple of years, the software may have continued working for some. 


Are there any workarounds? 

  • Please Note: Workarounds still remain unsupported, but can be recommended in urgent situations if a User/Customer asks. 
    • Before giving a Workaround, please be sure to mention Minimum System Requirements (linked above for both products)
  • For GoToAssist Remote Support: 

For Customer - The only possible browser that may work is Google Chrome, version 49 as well as the Standalone Customer App